[VideoProperties]
Title=Özellik ayarları
Title_V=Özellik ayarları
Brightness= Parlaklık 
Contrast= Kontrast 
Gamma= Gamma 
Saturation= Doygunluk 
Hue= Renk 
Sharpness= Netlik 
Imageblock= Görüntü 
Autoblock= Otomatik 
Bandingblock= Işık Kaynağı
Flipblock=
Statsblock= İstatistikler 
Auto= Otomatik 
USBBand= USB Bant Genişliği 
Exposal= Enstantane
Focus= Odak 
Gain= Kazanç 
WB= Beyaz Denge
HFlip= Ayna yansıma 
VFlip= Çevirme
Default= Varsayılan 
Save= Kaydet 
Load= Yükle 
Outdoor= Açık hava 
Lowlight= Düşük Işık
Backlight=Arkaışık Dengelemesi
BWMode=B/W Tarz 
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Anlık Boyut 
LEDAuto= Oto 
LEDOn= Üzerinde 
LEDOff= Kapalı 
Zoom=Yakınlaştır
Pan=Kaydır
Tilt=Eğ
Roll=Rulo
Flip=Döndürme
Banding=(Titremesiz)
Red=Kırmızı filtre
Green=Yeşil filtre
Blue=Mavi filtre
ImageQuality=Görüntü kalitesi
ColorEnable=Renk Etkinleştirme
Privacy=Gizlilik
Speed=Hız önceliği
Balance=Denge
Quality=Görüntü kalitesi önceliği
50Hz=50Hz
60Hz=60Hz

[SpecialEffect]
Title=
EffectBlock= Video Etkisi 
PhotoBlock=PhotoFrame
Effect0=Normal
Effect1= Soğuk 
Effect2= Sıcak 
Effect3= Bulanıklık 
Effect4=Spedia
Effect5= Kabartma yapmak 
Effect6= Güneşte bırakmak 
Effect7= Mozaik 
Effect8= Parçacık 
Effect9= Ikili 
Effect10=B/W Tarz 
Effect11= Negatif 
Effect12= Karo 
Effect13= Gün batımı 
Effect14= Bozan 
Effect15= Izlemek 
Effect16= Tuval 
Effect17= Çelenk 
Effect18= Takvim 
Effect19=Fisheye
Effect20=Bookpage
Effect21= Kartpostal 
Effect22= Su çulluğu 
Effect23= Gazete 
Effect24= Dergi 
Effect25= Aranan 
Effect26=CCTV
Effect27= Büyüteç 
Effect28= Bahar 
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock= Yüz Takibi 
Open= Üzerinde 
Close= Kapalı 
ZoomBlock= Vınlamak 
ZoomScale= Ölçek 
Zoom=+
Shrink=-
PanBlock= Tava 
Up= Yukarı 
Down= Aşağı 
Left= Sol 
Right= Sağ 
Center= Merkez 
Default=Default

[Twain]
Format=Format
Preference= Tercih 
Snapshot= Anlık 
Exit= Çıkış
Lang=TURKISH